Subject: (urth) pdf to epub for eReaders

From: Son of Witz <sonofwitz at butcherbaker.org>
Date: Wed, 31 Mar 2010 16:42:37 +0000

so, I'm one of those geeks getting an iPad ASAP.
I have tons of pdfs, and wanted to find a converter for ePub format. 
There are lots of paid apps, but I found this free one:
http://www.epub2go.com/Web/default.aspx
seems to work. I converted that ShadowOfTheTorture.pdf that's been
floating around the internet into a .epub format and it seems to work
fine. (no I'm not uploading it for anyone).

this just seems easier than having to use different software to manage the
libraries of different format digital books.

I don't want to start an iPad discussion, so spare me the "you don't need
a big ipod touch" arguments please.  iPad + Brushes.app is a combination
I've been wanting for over a decade. I'd consider buying it just for the
single use as a digital sketchpad. anything else is gravy.